﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                   EVOE-EIC
/*                                  PREESCOLAR
/*
/*                              **** ESCUELAS  ****
/*
/*_____________________________________________________________________________
/*
/*
/*             SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE ESCUELAS
/*                       EN FORMATO SPSS PARA EIC00, 2017
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla EIC00_2017_Escuelas.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  XX DE XXXX 2018
/*
/*  ****************************************************************************/

/***********************************************************************
/*       Etiquetas de variables
/*
/**********************************************************************.

VARIABLE LABELS
       PROYECTO        "Proyecto al que pertenece el estudio"
       ANO             "Año del levantamiento de datos"
       ESCUELA         "Identificador de la escuela"
       ID_ENT          "Identificador numérico de la entidad"
       NOM_ENT         "Nombre de la entidad"
       ID_TURNO        "Identificador numérico del turno escolar"
       TURNO           "Turno de la escuela"
       VERSION         "Versión de la base de datos"
.



/***********************************************************************
/*       Etiquetas de valores.
/*
/**********************************************************************.


VALUE LABELS
      ID_ENT         
                 1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Ciudad de México"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "México"
                 16     "Michoacán"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo León"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Querétaro"
                 23     "Quintana Roo"
                 24     "San Luis Potosí"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatán"
                 32     "Zacatecas"/
      ID_TURNO
                 1      "Matutino"
                 2      "Vespertino"
                 3      "Nocturno"
                 4      "Discontinuo"
                 5      "Tiempo Completo"
                 6      "Complementario"
                 7      "Jornada Ampliada"
                 8      "Continuo"
.

EXECUTE.

